/* You can add global styles to this file, and also import other style files */
@import "~bootstrap/dist/css/bootstrap.css";  

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.custom-table{
    margin-top: 50px;
}

.center-text-column {
    text-align: center;
}

.actions {
    width: 120px;
    text-align: center;
}

.container-custom {
    padding-right: 7px;
    padding-left: 7px;
    margin-right: auto;
    margin-left: auto;
}

.col-status {
    width: 120px;
    text-align: center;
}
